Commit e752f95c authored by Philippe Pepiot's avatar Philippe Pepiot
Browse files

Drop dev-requirements.txt

This is no longer required for tests to pass.
Also geocoding which is not a dependency is not required for tests.
parent 8af8eeb57634
......@@ -4,7 +4,6 @@ envlist = py27, py3, flake8, check-manifest
[testenv]
deps =
pytest
-rdev-requirements.txt
commands =
{envpython} -m pytest {posargs}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment